## gmime-stream-null

gmime-stream-null —

## Synopsis

    struct      GMimeStreamNull;
    GMimeStream* g_mime_stream_null_new         (void);

## Object Hierarchy

      GObject
       +----GMimeStream
             +----GMimeStreamNull

## Description

## Details

### struct GMimeStreamNull

    struct GMimeStreamNull;

### g_mime_stream_null_new ()

    GMimeStream* g_mime_stream_null_new         (void);

Creates a new GMimeStreamNull object.

Returns : | a new null stream (similar to /dev/null on Unix).